Name: kron4ek-wine-7.9-amd64
Provider: Kron4ek
Channel: stable
File:
- file_name: wine-7.9-amd64.tar.xz
  url: https://github.com/Kron4ek/Wine-Builds/releases/download/7.9/wine-7.9-amd64.tar.xz
  file_checksum: 6668de3ce4a339c0859eccce61616e49
  file_size: 53935672
  rename: kron4ek-wine-7.9-amd64.tar.xz
